/* -------------------------

Colors
    
Primary: #144ca1;
Secondary: #4a71b7;

--------------------------- */
button.next,button.yes{background-image:linear-gradient(90deg,#4a71b7,#144ca1)}
.questions-count .active .question-number,.progress,.profile-header .create,body.error .registration .indicator,body.error .your-date .indicator,body.error .yourself .indicator{background:#144ca1}
.profile-completed{background-color:#4a71b7}
strong,p.choose.err,body.error .registration,body.error .your-date,body.error .yourself,.content h2.stepM11{color:#144ca1}
.profile-progress .active{color:#4a71b7}
input:focus{outline-color:#4a71b7}
.loader{border-top-color:#4a71b7}
@keyframes focus {
0%{transform:scale(1);background:#DFDFDF;color:rgba(255,255,255,0.8)}
30%{transform:scale(1.1)}
70%{transform:scale(0.9)}
100%{transform:scale(1);background:#144ca1;color:#FFF}
}
@keyframes start {
0%{transform:scale(1);background:#000}
30%{transform:scale(1.1)}
70%{transform:scale(0.9)}
100%{transform:scale(1);background:#4a71b7}
}
.number-focus{animation:focus .8s ease-in-out forwards}
.profile-progress .active .indicator{animation:start .4s ease forwards}